<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2020.1.219.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>600fe782-fb8c-4332-8c58-1a0ee8bf370b</Project>
  </Dependencies>
</Distribution>